.positioner{
 text-align: left;
 margin: 0px auto;
 width: 986px;
}

.layoutBox{
  float: left;
  padding: 5px 18px 5px 18px;
  width: 950px;
  background: url(../images/spacer.gif) white;
}

.layoutHeader{
 float:left;
 width: 950px;
 height: 66px;
 background: url(../images/spacer.gif) white;
}


.layoutMenuTop{
 display: block;
 width: 950px;
 float: left;
 height: 223px;
}


   .srcLogo{
     float: left;
   }
   .srcNavi{
     float: right;
     margin-top: 25px;
   }
   .srcNavImg{
     float: right;
     margin-left:1px;
     margin-top: 25px;   
   }
   .srcTopMenu{
     float: left;
   }
   .srcSearch{
     float: right; 
     margin-top: 25px;
   }
   .srcLang{
     float: right; 
     margin-top: 20px;
   }



.layoutContentBg{
 width: 986px; 
 float: left;
 margin-top: 10px;
 background: url(../images/spacer.gif) repeat-y;
 display: inline;
}

.layoutMenu{
 clear: left;
 float: left;
 padding-top: 0px;
 padding-bottom: 20px;
 width: 210px; 
}

.layoutSpace{
  width: 25px;
  float: left;
}

.outerContent{
  float: left;
  width: 950px;
  margin: 30px 0px 0px 0px; 
}

.fullBox{
   float: left; 
  width: 950px;
  margin: 0px 0px 0px 0px; 
}

.contentBox{
  float: left; 
  width: 713px;
  margin: 5px 0px 0px 25px; 
}

.footer{
 clear:both;
}

.pageEnd{
  float: left;
  width: 986px;
}

table p {
  margin: 0px;
}